Subject: GLOWBUGS digest 232

From: [email-masked]
Date: Wed, 10 Jul 1996 22:03:59 -0500 (CDT)

GLOWBUGS Digest 232

Topics covered in this issue include:

  1) Re: Building info
	by [email-masked] (michael silva)
  2) Re: GLOWBUGS digest 230
	by [email-masked] (michael silva)
  3) MISC TUBES FOR SALE
	by Ross Ulan <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 9 Jul 1996 22:22:46 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Building info
Message-ID: <[email-masked]>

>However, I am finding it a little difficult to find a transformer (for 
a
>reasonable price).  AES has one, but they want >$50 for it.  I'm 
looking for
>one with 300V-400V @ 200mA with CT secondary.  An additional 6.3V @ 
>1A 
>winding would be very nice, but not absolutely necessary.  A 150V-200V 
@ 200mA
>with no CT will work also.

Chris,

Hosfelt Electronics lists a number of transformers that should work, 
all in the $9 to $15 range.  For example, they have one with dual 
100/110/120 primaries to 115v and 12v secondaries.  Use the secondary 
as the primary, wire the primaries in series and you can have 200v at 
500mA, plus 12v for filaments (a resistor will knock that down to 6v if 
you don't want to find an extra filament transformer).  Their number is 
800-524-6464.
>
>Absolutely!  I'm looking forward to earning my tube/valve wings (I'm 
ramping
>up on tube/valve design as fast as I can).  The bragging rights gained 
from
>succeeding will be wonderful :-) !  BTW, 50W is a nice output for such 
a
>simple design.

Nothing's as contagious as enthusiasm!  Where's that receiver schematic 
I've been mulling over...

One final note:  I looked up the tube you're using and the big brother 
has a 14 watt plate dissipation (from memory).  I think pushing 50 
watts through the tube may make it squeal like a roasting weenie. (But 
then Fred Sutter did run a 6L6 at 600v and 200mA around 1940, so who 
knows?)  You might want to aim for 25-30 (not even a noticeable 
difference on the receiving end).  Best of luck.

73,
Mike, KK6GM

------------------------------

Date: Tue, 9 Jul 1996 22:27:34 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Cc: [email-masked]
Subject: Re: GLOWBUGS digest 230
Message-ID: <[email-masked]>

>  Also I've looked into building something that 
>glows but my biggest problem seems to be a power supply.
>
>Thanks
>
>de KB0ROL, Brad

Brad,

An easy way to get a power supply is to use an isolation transformer, 
either a 115-115 to get around 125-150 volts, or a 115-230 to get 
250-300 volts.  Once you find the transformer the diodes and filter 
caps are easy enough to come by.  You'll need a separate filament 
transformer, but those are not hard to find, and if you get a husky 
12vct one you're ready to use both 6 and 12 volt tubes.

73,
Mike, KK6GM

------------------------------

Date: Wed, 10 Jul 1996 08:49:52 -0400 (EDT)
From: Ross Ulan <[email-masked]>
To: [email-masked]
Subject: MISC TUBES FOR SALE
Message-ID: <[email-masked]>

Someone tipped me off to this 'glowbug' thing, so here are some
tubes I have for sale.

MISC TUBES FOR SALE:

*** * * *** ***  *** *********************** *** * * *** ***  ***
 *  * * *** **   **  *** TUBES FOR SALE ****  *  * * *** **   **
 *  *** *** *** ***  ***********************  *  *** *** *** ***

Hello Out there!

I have available the following vacuum tubes for sale,  some  new,
some used.  They are all clean and in good  condition.    I  will
test them and verify condition before shipment.

     I also have about 20 tubes of varying sizes  in  a  box
     that are UNMARKED.  If you would like these we can work
     out a special price.

I am asking:   $3/ea + shipping for the small tubes and
               $5/ea + shipping for the larger tubes.
	Shipping would be $4 or $5 depending on location.

Larger qty purchases can be negotiated.

If you need a tube:
1.   Go through the following list to see if I have it.
2.   Let me know and I'll verify if tube(s) are good.
3.   Send me a cheque.
4.   I'll send you the tube(s) safely packed.

------------LIST OF TUBES - SHORT - JULY 9/96------------------
1B3GT		50C5A		6DT6A		6FQ7	
1C7M		5654		6EC4A		6FW6	
1F3 1T4	5AM8		6EH7		6GH8A	
1L4		5AU6		6EJ7		6GJ2	
1R5		5AV8		6ER5		6GK6	
1S2		5CG8		6EW6		6GU7	
1S5		5CL8		6EW6		6GY6	
2CY5		5DEH5		6F6		6HS8	
2GK5		5GH8		6AU6		6J5	
2X3		5U4 GB		6AU6A		6J6	
2X3 2X5?	5U8		6AV6		6JA5	
30AE3		5U8		6AW8A		6JD6	
35W4		5U8		6AX4		6JU8A		
3A4		5X8		6AX4 GT		6JW8			
3AU6		5Y3 GT		6AX4 GTB	6JX8			
3AU6		6A8		6B6 M		6K7			
3AV6		6AB5		6BC5		6K7 M		
3BC5		6AC7		6BD7		6K8			
3BC6		6AD10		6BE6		6LF6			
3BN6		6AF9		6BQ7A		6LU8			
3BU8		6AG5		6BR5		6S4			
3BW2		6AH6		6BZ7		6S4A			
3BZ6		6AL5		6BZ7		6S4A			
3BZ6		6AM8		6CB6		6SA7			
3CB6		6AM8A		6CB6A		6SJ7			
3CS6		6AQ5		6CE5		6SN7			
3CY5		6AQ5		6CG3/6BW3	6SQ7			
3DT6		6AQ5A		6CG7		6U8			
3SC5		6AS5		6CM7		6U8A			
45DQ8		6AT6		6CN7		6W4 GT		
4B24?		6AT8A		6CS6			
4BQ7A				6DA4			
4BQ7A				6DE6			
4BZ7				6DT6			
		6X4		10DE7		12Q7	
		6X5		12AT7		12SA7	
		6X5 GT		12AV6		12SJ7	
		6X6		12AV6		12SK7	
		6X9		12AV6A		12SQ7	
		7AU7		12AX4		12X4	
		7Y4		12B4A		14GW8	
		9JW8		12BA6		17E(1)8
		CV118 (SP61)	12BA6		17EW8	
		CV1758 	12BA8		18GV8	
		CV1971		12BE6		21KQ6
		DY87		12BE6		27GB5	
		EB34 6H6	12BQ6		
		EZ40	  	12BQ6		
		KV1758		12BY7		
		KV2742		12BY7A	
		REG		12CR6		
		VR65 (SP41)	12CU5		
		VR92 		12GN7A		
					* END *
Ross Ulan, Nepean, Ont, Canada, [email-masked]

------------------------------

End of GLOWBUGS Digest 232
**************************